.\" Copyright (C) 2001 Information-technology Promotion Agency (IPA)
.\" Copyright (C) 2001-2011
.\"   National Institute of Advanced Industrial Science and Technology (AIST)
.\" This file is part of the m17n library documentation.
.\" Permission is granted to copy, distribute and/or modify this document
.\" under the terms of the GNU Free Documentation License, Version 1.2 or
.\" any later version published by the Free Software Foundation; with no
.\" Invariant Section, no Front-Cover Texts,
.\" and no Back-Cover Texts.  A copy of the license is included in the
.\" appendix entitled "GNU Free Documentation License".
.TH "m17n-conv" 1 "12 Jan 2011" "Version 1.6.2" "The m17n Library" \" -*- nroff -*-
.ad l
.nh
.SH NAME
m17n\-conv \- convert file code
.SH SYNOPSIS
m17n\-conv [ OPTION ... ] [ INFILE [ OUTFILE ] ]
.SH "DESCRIPTION"
Convert encoding of given files from one to another.
.PP
If INFILE is omitted, the input is taken from standard input. If OUTFILE is omitted, the output written to standard output.
.PP
The following OPTIONs are available.
.PP
.IP "\(bu" 2
\-f FROMCODE
.PP
FROMCODE is the encoding of INFILE (defaults to UTF\-8).
.PP

.IP "\(bu" 2
\-t TOCODE
.PP
TOCODE is the encoding of OUTFILE (defaults to UTF\-8).
.PP

.IP "\(bu" 2
\-k
.PP
Do not stop conversion on error.
.PP

.IP "\(bu" 2
\-s
.PP
Suppress warnings.
.PP

.IP "\(bu" 2
\-v
.PP
Print progress information.
.PP

.IP "\(bu" 2
\-l
.PP
List available encodings.
.PP

.IP "\(bu" 2
\-\-version
.PP
Print version number.
.PP

.IP "\(bu" 2
\-h, \-\-help
.PP
Print this message.
.SH COPYRIGHT
Copyright (C) 2001 Information\-technology Promotion Agency (IPA)
.br
Copyright (C) 2001\-2011 National Institute of Advanced Industrial Science and Technology (AIST)
.br
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License 
<http://www.gnu.org/licenses/fdl.html>.
